.ib-mat-tooltip
  padding: 24px 32px!important
  font-size: 14px
  font-weight: 400
  line-height: 20px
  border-radius: 12px!important
  &.ib-mat-tooltip_primary
      background-color: #00A1FF
      color: #fff
